count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=experiment_name&page=4
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=experiment_name&page=2
results:
- base_id: TFFM0488
  experiment_name: CistromeDB_33267
  log_p_1st_order: '1163.36'
  log_p_detailed: '1114.43'
  matrix_base_id: MA0157
  matrix_id: MA0157.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0488.1/
  matrix_version: '2'
  name: FOXO3
  tffm_id: TFFM0488.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0488.1/
  version: '1'
- base_id: TFFM0595
  experiment_name: CistromeDB_33687
  log_p_1st_order: '5467.05'
  log_p_detailed: '5466.28'
  matrix_base_id: MA1625
  matrix_id: MA1625.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0595.1/
  matrix_version: '1'
  name: STAT5B
  tffm_id: TFFM0595.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0595.1/
  version: '1'
- base_id: TFFM0056
  experiment_name: CistromeDB_33718
  log_p_1st_order: '7419.56'
  log_p_detailed: '6853.89'
  matrix_base_id: MA0039
  matrix_id: MA0039.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0056.3/
  matrix_version: '4'
  name: KLF4
  tffm_id: TFFM0056.3
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0056.3/
  version: '3'
- base_id: TFFM0587
  experiment_name: CistromeDB_33732
  log_p_1st_order: '567.368'
  log_p_detailed: '827.401'
  matrix_base_id: MA0078
  matrix_id: MA0078.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0587.1/
  matrix_version: '1'
  name: SOX17
  tffm_id: TFFM0587.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0587.1/
  version: '1'
- base_id: TFFM0563
  experiment_name: CistromeDB_34544
  log_p_1st_order: '1345.15'
  log_p_detailed: '1359.28'
  matrix_base_id: MA0787
  matrix_id: MA0787.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0563.1/
  matrix_version: '1'
  name: POU3F2
  tffm_id: TFFM0563.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0563.1/
  version: '1'
- base_id: TFFM0069
  experiment_name: CistromeDB_34971
  log_p_1st_order: '24693.3'
  log_p_detailed: '24897.7'
  matrix_base_id: MA0500
  matrix_id: MA0500.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0069.2/
  matrix_version: '2'
  name: MYOG
  tffm_id: TFFM0069.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0069.2/
  version: '2'
- base_id: TFFM0544
  experiment_name: CistromeDB_35811
  log_p_1st_order: '5461.15'
  log_p_detailed: '3305.01'
  matrix_base_id: MA1541
  matrix_id: MA1541.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0544.1/
  matrix_version: '1'
  name: NR6A1
  tffm_id: TFFM0544.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0544.1/
  version: '1'
- base_id: TFFM0559
  experiment_name: CistromeDB_36824
  log_p_1st_order: '3142.81'
  log_p_detailed: '3161.41'
  matrix_base_id: MA0682
  matrix_id: MA0682.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0559.1/
  matrix_version: '2'
  name: PITX1
  tffm_id: TFFM0559.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0559.1/
  version: '1'
- base_id: TFFM0567
  experiment_name: CistromeDB_36846
  log_p_1st_order: '19229.0'
  log_p_detailed: '19289.6'
  matrix_base_id: MA1618
  matrix_id: MA1618.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0567.1/
  matrix_version: '1'
  name: PTF1A
  tffm_id: TFFM0567.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0567.1/
  version: '1'
- base_id: TFFM0132
  experiment_name: CistromeDB_37004
  log_p_1st_order: '5326.8'
  log_p_detailed: '4068.53'
  matrix_base_id: MA1101
  matrix_id: MA1101.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0132.2/
  matrix_version: '2'
  name: BACH2
  tffm_id: TFFM0132.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0132.2/
  version: '2'
